Project

General

Profile

Bug #7030

Add EML 2.1.1 to DC support for OAI provider

Added by ben leinfelder over 3 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Normal
Category:
metacat
Target version:
Start date:
05/17/2016
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:

Description

Related to #7009 - I neglected to add support for EML to DC crosswalking.


Related issues

Related to Metacat - Feature #7009: Add EML 2.1.1 handling to OAI-PMH providerClosed

History

#1 Updated by ben leinfelder over 3 years ago

  • Target version changed from 2.6.1 to 2.7.0
  • Status changed from New to Closed

Moving this to 2.7 target since we are planning on doing that release very soon anyway. The fix is in both the 2.6 branch and trunk (2.& and beyond)

Also available in: Atom PDF